Subject: Re: BLX CR updated
From: Subir Chakma <[email-masked]>
To: maria <[email-masked]>, "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, Anand Babu <[email-masked]>, Chandan Singh <[email-masked]>, "Chetan Lalwani" <[email-masked]>, Farhan Ansari <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Gopal Chaudhary" <[email-masked]>, Jessica yan <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Ahmedkhaled Ezzeldin Mohamed <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sh
Date: Sun, 29 Nov 2015 21:48:42 +0530 (IST)

Added one more CR- 

Conversational > Unsubscribe from Newsletter 

To unsubscribe, please check one of the email you received from Borderlinx. If you scroll down the email, at the bottom of the email you will find the option to 'unsubscribe'. 

From: "Subir Chakma" <[email-masked]> 

Sent: Sunday, November 29, 2015 9:31:09 PM 
Subject: BLX CR updated 

Dear All, 

I have updated some Canned Responses for you. Please use them accordingly. If anyone is not clear, shout!! 

Conversational > Arabic agent not available 

The Arabic agent is currently busy assisting other customers. If you can write in English, I will be more then happy to assist you. 

Please contact us again later for Arabic support, or I can arrange a call back for you. 

Current Issues > DE Hub (Germany) 

We're currently promoting the Germany Hub facility. However, the Hub will be operational only later in December 2015. 

It is not yet Live, so please don't start shopping as yet :) 

Local Return > Procedure HK (normal size) 

In order to return an item back to the seller or send it to another HK address, you will need to pay an admin fee USD20 + shipping cost USD15 per shipment. 

Please make the payment via Paypal to [email-masked] and send the the transaction ID. 

Regards